map: Saltern
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f88a10ce-e0bd-42f9-a2f6-f137139b45f0
  playerICName: Isaac
  playerOOCName: isaaccc2011
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 736844c0-dbbd-46f6-88d6-da0f89a2a9d1
  playerICName: Emilee Werry
  playerOOCName: Kavi
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Ivy Gibby
  playerOOCName: mrs
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 37495
endTick: 2024779
duration: 00:41:23.1975168
fileCount: 577
size: 57831160
uncompressedSize: 644068395
endTime: 18:44:52.5325074
...
